@charset "utf-8";
/* CSS Document */
#community {
	position: absolute;
	left:0px;
	top: 0px;
	padding-top:20px;
	background: url(../data/community/title.png) right top no-repeat;
}
#community ul{
	display: block;
}
#community li {
	width:24px;
	height: 24px;
	float: left;
	margin:0 2px;
	text-align: center;
	list-style: none;
}
#community li:nth-child(even) {
	float:right;
}
#community li.other {
	width: auto !important;
}
#community li.other a{
	display:inline !important;
	text-decoration:underline !important;
}
#community li a {
	width: 100%;
	height: 100%;
	color:#A5A5A5;
	display: block;
	text-decoration: none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#community li a:visited {
	color:#A5A5A5;
}
#community li a:hover {
	color:#444444;
}
#community li a.cart {
	text-indent:-9999px;
	background: url('../data/community/cart.png') no-repeat;
}
#community li a.facebook {
	text-indent:-9999px;
	background: url('../data/community/fb.png') no-repeat;
}
#community li a.google {
	text-indent:-9999px;
	background: url('../data/community/google.png') no-repeat;
}
#community li a.twitter {
	text-indent:-9999px;
	background: url('../data/community/twitter.png') no-repeat;
}
#community li a.plurk {
	text-indent:-9999px;
	background: url('../data/community/plurk.png') no-repeat;
}
#community li a.favorites {
	text-indent:-9999px;
	background: url('../data/community/favorites.png') no-repeat;
}
#community li a.pixnet {
	text-indent:-9999px;
	background: url('../data/community/pixnet.png') no-repeat;
}
#community li a.instagram {
	text-indent:-9999px;
	background: url('../data/community/instagram.png') no-repeat;
}
#community li a.mail {
	text-indent:-9999px;
	background: url('../data/community/mail.png') no-repeat;
}
#community li a.sina {
	text-indent:-9999px;
	background: url('../data/community/sina.png') no-repeat;
}
#community li a.cart:hover {
	background: url('../data/community/cart_.png') no-repeat;
}
#community li a.facebook:hover {
	background: url('../data/community/fb_.png') no-repeat;
}
#community li a.google:hover {
	background: url('../data/community/google_.png') no-repeat;
}
#community li a.twitter:hover {
	background: url('../data/community/twitter_.png') no-repeat;
}
#community li a.plurk:hover {
	background: url('../data/community/plurk_.png') no-repeat;
}
#community li a.favorites:hover {
	background: url('../data/community/favorites_.png') no-repeat;
}
#community li a.pixnet:hover {
	background: url('../data/community/pixnet_.png') no-repeat;
}
#community li a.instagram:hover {
	background: url('../data/community/instagram_.png') no-repeat;
}
#community li a.sina:hover {
	background: url('../data/community/sina_.png') no-repeat;
}
#community li a.mail:hover {
	background: url('../data/community/mail_.png') no-repeat;
}
/******************************************************************************/
#footer_box {
	width: 100%;
	max-width:1180px;
	position: relative;
	margin:0 auto;
}
#footer {
	width: 100%;
	max-width:1180px;
	position: relative;
	margin:0 auto;
	padding:0 10px;
	padding-top:30px;
	border-top:#E0E0E0 1px solid;
}
#footer .qr {
	position: absolute;
	right: 0px;
	top:30px;
	z-index: 10;
	padding-left:130px;
}
#footer .qr img{
	max-width:74px;
	max-height:74px;
}
#footer .logo {
	float:left;
}
#footer_menu {
	max-width:1180px;
	padding:25px 0px 0px 0px;
	margin:0 auto;
	font-size: 13px;
	color: #7F7F7F;
	border-top:#E0E0E0 1px solid;
}
#footer_menu ul:first-child{
	border-left:none;
}
#footer_menu ul{
	width:25%;
	height:210px;
	display:block;
	float:left;
	padding-left:30px;
	margin-bottom:30px;
	border-left:#cccccc 1px dashed;
}
#footer_menu li.title{
	margin-bottom:10px;
}
#footer_menu li{
	display:block;
	line-height:24px;
	list-style:none;
	font-size:13px;
}
#footer_menu a, #footer_menu a:visited {
	color:#777777;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#footer_menu a:hover {
	color: #663300;
	text-decoration: none;
}
/********************************/
#footer .info {
	line-height: 20px;
	font-size: 12px;
	color: #83868B;
	position: absolute;
	left: 104px;
	top: 25px;
}
#footer .info img{
	vertical-align:middle;
	margin:0 10px 2px 0;
}
#footer .info span {
	font-size: 30px;
	font-weight:bold;
	display:block;
	margin-bottom:10px;
}
#footer .fb{
	position:absolute;
}
.copyright {
	padding-right:255px;
	font-size: 12px;
	line-height: 20px;
	color: #777777;
	font-size: 12px;
	float:left;
}
.copyright span {
	color: #C3C3C3;
}
.copyright span a, .copyright span a:visited {
	color: #C3C3C3;
	text-decoration: none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.copyright span a:hover {
	color: #C3C3C3;
	text-decoration: none;
}
.copyright a, .copyright a:visited  {
	color: #777777;
	text-decoration: none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.copyright a:hover {
	color: #777777;
	text-decoration: none;
}
.copyright .left{
	float:left;
}
/**************************************************************/
/**************************************************************/
.form_use {
	color:#777777;
	background:#ffffff;
	border:#333333 1px solid;
	line-height:20px;
	padding: 3px 8px 3px 8px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.form_use:hover, .form_use:focus {
	color:#777777;
	background:#EEEEEE;
	border:#FF4C00 1px solid;
}
.form_use2 {
	color: #777777;
	background-color: transparent;
	border: none;
	padding: 3px 8px 3px 8px;
	font-size: 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.form_use2:hover, .form_use2:focus {
	color: #000;
	border: none;
	background-color: transparent !important;
}
.form_use3 {
	color:#333333;
	background:#FFF;
	border:#333333 1px solid;
	line-height:20px;
	padding: 3px 8px 3px 8px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.form_use3:hover, .form_use3:focus {
	color:#333333;
	background:#FFF;
	border-color:#FF4C00;
}
.form_use4 {
	color:#3E3939;
	font-size:18px;
	background-color: transparent;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.form_use4:hover, .form_use4:focus {
	color:#3E3939;
	font-size:18px;
}
input[placeholder] {
	color: #BABABA;
	line-height: 18px;
}
/**************************************************************/
/**************************************************************/
.input_790{
	width:790px;
}
.input_780{
	width:780px;
}
.input_600{
	width:600px;
}
.input_100{
	width:100%;
}
.input_80{
	width:80%;
}
.input_80{
	width:80%;
}
.input_70{
	width:70%;
}
.input_60{
	width:60%;
}
.input_55{
	width:55%;
}
.input_50{
	width:50%;
}
.input_40{
	width:40%;
}
.input_25{
	width:25%;
}
.input_24{
	width:24%;
}
.input_23{
	width:23%;
}
.input_20{
	width:20%;
}
/**************************************************************/
/**************************************************************/